A9LH to boot9strap gives error

Discussion in '3DS - Flashcards & Custom Firmwares' started by Twanvl, Jun 16, 2017.

  1. Twanvl
    OP

    Twanvl GBAtemp Regular

    Member
    1
    Jul 2, 2013
    Netherlands
    Hi,

    I succesfully installed A9LH on my 3ds. Now, if i want to update to boot9strap, on boot i get an error from luma which says the data is corrupt. I followed all the steps correctly... anyone knows what i maybe doing wrong?
     
  2. dragonblood9999

    dragonblood9999 GBAtemp Maniac

    Member
    5
    Sep 27, 2007
    Canada
    If it says the data is corrupted, try re-downloading the files

    Sent from my SGH-I337M using Tapatalk
     
  3. Twanvl
    OP

    Twanvl GBAtemp Regular

    Member
    1
    Jul 2, 2013
    Netherlands
    I tried, but if i hold down the start button now, it automaticly boots up GodMode9 instead of SafeB9SInstaller (yes ive put start_ before its name).
     
  4. Quantumcat

    Quantumcat Dead and alive

    Moderator
    18
    GBAtemp Patron
    Quantumcat is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    Nov 23, 2014
    Australia
    Canberra, Australia
    That sounds like you already have b9s, and bin files are not working anymore (Start will autoboot the payload if there's only one).
     
  5. Twanvl
    OP

    Twanvl GBAtemp Regular

    Member
    1
    Jul 2, 2013
    Netherlands
    Why does Luma updater says im not? And if i delete arm9loaderhax.bin it crashes...
     
    Last edited by Twanvl, Jun 16, 2017
  6. GizmoTheGreen

    GizmoTheGreen GBAtemp Advanced Fan

    Member
    4
    Oct 8, 2009
    a9lh uses arm9loaderhax.bin
    b9s uses boot.firm

    and for payloads a9lh uses .bin and b8s uses .firm

    Luma 8 will automatically boot the payload if you only have one .firm file in payloads. if you have several it will show a list.

    did you perhaps rename the safeb9sinstaller.bin to arm9loaderhax.bin?

    did you accidentally download the boot9strap-dev or -ntr 1.2 -zip?
    it needs to be the normal one!

    boot9strap/boot9strap.firm
    boot9strap/boot9strap.firm.sha

    and on new3ds
    boot9strap/secret_sector.bin

    those are the files you want that b9s installer looks for.

    if you're able to boot luma 8 (holdselect on boot to check) then don't use luma updater anymore. just update manually from now on.
     
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice